> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/sdk/octubre-de-2026/aprovisionamiento-push-clasico-ios-v2.7.2.md).

# Aprovisionamiento push (Clásico) iOS v2.7.2

{% hint style="info" %}
Los paquetes de distribución del SDK se pueden obtener en el Portal de atención al cliente de Thales, en la página del producto correspondiente. [SDK de aprovisionamiento push de TPC](https://supportportal.thalesgroup.com/csm?id=csm_product\&table=sn_customerservice_product_name\&sys_id=e50af4d4db363450f0e322080596195c).

<sub>Nota: Inicie sesión en el Portal de atención al cliente de Thales antes de abrir una página de producto. Los enlaces de descarga solo aparecen para las cuentas que tienen derecho al soporte del producto correspondiente. Si su organización tiene ese derecho, pero no aparece ningún enlace de descarga después de iniciar sesión, cree un ticket de soporte.</sub>
{% endhint %}

**Plataformas compatibles y arquitecturas de procesador**

* iOS 15.0 y posteriores.
* arm64, simulador x86\_64 y simulador arm64.

**Mejoras**

* Se añadió compatibilidad con [Extensión de Wallet con Scheme proporcionado como cadena](https://thalesgroup.github.io/d1sdk-docs/tpc-sdk/ios/latest/Classes/GenerateAddPaymentPassRequestInput.html#/c:@M@TPCSDKSwift@objc\(cs\)GenerateAddPaymentPassRequestInput\(im\)initWithSchemeString:encryptedPayload:authorizationCode:certificateChain:nonce:nonceSignature:auxiliaryScheme:).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/sdk/octubre-de-2026/aprovisionamiento-push-clasico-ios-v2.7.2.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
